<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/mcs/tcmcs0106m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">单位集 (tcmcs0106m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">使用此进程来维护为公司定义的<Link href="/baanerp/tc/glossary/glossary#UnitSet_tc" role="glossary">单位集</Link>。保存单位集后便无法删除单位集，但可以更改其说明。</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default">必须至少定义一个单位集，以便将单位链接至物料。</Paragraph>
			<GeneralSection><SectionTitle>要查看包括在每个单位集中的单位，请执行以下操作：</SectionTitle>
				<Paragraph class="Default">选择单位集并按 Ctrl+Shift+1，或者从<GUIRef href="" role="menu">特定</GUIRef>中选择“按单位集列出的单位”。例如，可以使用此过程来检查能否使用现有的单位集，或者是否需要创建新的单位集。</Paragraph>
			</GeneralSection>
			<Note><SectionTitle>注意</SectionTitle>
				<Paragraph class="Default">如果通过推进方式启动此进程，则只能查找并选择记录。</Paragraph>
			</Note>
		</GeneralSection>
		<RelatedTopics><SectionTitle>相关主题</SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000001" role="manual">使用概览进程</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000035" role="manual">在概览进程中维护记录</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/tc/onlinemanual/000013" role="manual">使用单位集</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/tc/onlinemanual/000016" role="manual">定义单位</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tcmcs006.uset"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">单位集</Title>
			</Header>
			<FuncDesc>一组可链接至标准物料、定制物料或物料默认值的单位代码。在单位集中，您可以指出物料的实际可用数量、物料所在的模块及物料的用途。</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
